<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap"
        rel="stylesheet">
    <script>
        fetch("/assets/icons-and-css-variables/icons.html")
            .then(response => {
                return response.text()
            })
            .then(data => {
                document.querySelector("icons").innerHTML = data;
            });
    </script>
    <link rel="stylesheet" href="assets/icons-and-css-variables/colors.css">
    <link rel="stylesheet" href="assets/icons-and-css-variables/variables.css">
    <link rel="stylesheet" href="assets/icons-and-css-variables/icons.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="nav.css">
    <link rel="stylesheet" href="footer.css">
</head>

<body>
    <icons></icons>
    <div class="nav-wrapper">
        <nav>
            <div class="logo">
                <a href="/" class="elg-logo"></a>
            </div>
            <div class="items">
                <div class="profil">
                    <!-- <a href="/"><svg class="xxs">
                        <use href="#account-circle"></use>
                    </svg></a> -->
                    <a href="/"><span>My grid&nbsp;</span><svg class="xxs">
                            <use href="#layout-dashboard"></use>
                        </svg></a>
                    <a href="/"><span>Rémi Calizzano</span></a>
                    <a href="/"><svg class="xxs">
                            <use href="#logout"></use>
                        </svg></a>
                </div>
                <div class="m">
                    <input type="checkbox" id="menu" name="menu" class="m-menu__checkbox">
                    <label class="m-menu__toggle" for="menu">
                        <svg class="xs">
                            <use href="#navigation-menu"></use>
                        </svg>
                    </label>

                    <div class="m-menu">
                        <div class="m-menu__header">
                            <button><label class="m-menu__toggle" for="menu">
                                    <svg class="xs">
                                        <use href="#remove-circle"></use>
                                    </svg>
                                </label></button>
                            <span></span>
                        </div>
                        <ul>
                            <li tabindex="0">
                                <a class="a-label__chevron" href="/catalogue">Catalogue</a>
                                <button><label for="grid">
                                        <svg class="xs">
                                            <use href="#arrow-right"></use>
                                        </svg>
                                    </label></button>
                                <input type="checkbox" id="grid" name="grid" class="m-menu__checkbox">
                                <div class="m-menu">
                                    <div class="m-menu__header">
                                        <button><label class="m-menu__toggle" for="grid">
                                                <svg class="xs">
                                                    <use href="#arrow-left"></use>
                                                </svg>
                                            </label></button>
                                        <span>Catalogue</span>
                                    </div>
                                    <ul>
                                        <li tabindex="1">
                                            <a class="a-label__chevron" href="/services-resources">Tools & Resources</a>
                                            <button><label for="services-resources">
                                                    <svg class="xs">
                                                        <use href="#arrow-right"></use>
                                                    </svg>
                                                </label></button>
                                            <input type="checkbox" id="services-resources" name="services-resources"
                                                class="m-menu__checkbox">
                                            <div class="m-menu">
                                                <div class="m-menu__header">
                                                    <button><label class="m-menu__toggle" for="services-resources">
                                                            <svg class="xs">
                                                                <use href="#arrow-left"></use>
                                                            </svg>
                                                        </label></button>
                                                    <span>Tools & Resources</span>
                                                </div>
                                                <ul>
                                                    <li><a href="/">Tools, Services, NLP APIs</a></li>
                                                    <li><a href="/">Datasets and Corpora</a></li>
                                                    <li><a href="/">Models</a></li>
                                                    <li><a href="/">Lexical and Conceptual Resources</a></li>
                                                    <li><a href="/">Grammars</a></li>
                                                </ul>
                                            </div>
                                        </li>
                                        <li><a href="/">Companies & Research Organisations</a></li>
                                        <li><a href="/">Projects</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li class="dropdown" tabindex="0">
                                <a class="a-label__chevron" href="/documentation">Documentation & Publications</a>
                                <button><label for="documentation">
                                        <svg class="xs">
                                            <use href="#arrow-right"></use>
                                        </svg>
                                    </label></button>
                                <input type="checkbox" id="documentation" name="documentation" class="m-menu__checkbox">
                                <div class="m-menu">
                                    <div class="m-menu__header">
                                        <button><label class="m-menu__toggle" for="documentation">
                                                <svg class="xs">
                                                    <use href="#arrow-left"></use>
                                                </svg>
                                            </label></button>
                                        <span>Documentation & Publications</span>
                                    </div>
                                    <ul>
                                        <li><a href="/">Technical Documentation</a></li>
                                        <li><a href="/">Use Cases and Testimonials</a></li>
                                        <li><a href="/">Publications</a></li>
                                        <li><a href="/">ELG Book</a></li>
                                        <li><a href="/">LRE Journal Special Issue</a></li>
                                        <li><a href="/">ELG YouTube Channel<svg class="xxs">
                                                    <use href="#external-link"></use>
                                                </svg></a></li>
                                        <li><a href="/">Contact us</a></li>
                                    </ul>
                                </div>
                            </li>
                            <li tabindex="0">
                                <a class="a-label__chevron" href="/about">About</a>
                                <button><label for="about">
                                        <svg class="xs">
                                            <use href="#arrow-right"></use>
                                        </svg>
                                    </label></button>
                                <input type="checkbox" id="about" name="about" class="m-menu__checkbox">
                                <div class="m-menu">
                                    <div class="m-menu__header">
                                        <button><label class="m-menu__toggle" for="about">
                                                <svg class="xs">
                                                    <use href="#arrow-left"></use>
                                                </svg>
                                            </label></button>
                                        <span>About</span>
                                    </div>
                                    <ul>
                                        <li tabindex="1">
                                            <a class="a-label__chevron" href="/eu-project">ELG EU Project</a>
                                            <button><label for="eu-project">
                                                    <svg class="xs">
                                                        <use href="#arrow-right"></use>
                                                    </svg>
                                                </label></button>
                                            <input type="checkbox" id="eu-project" name="eu-project"
                                                class="m-menu__checkbox">
                                            <div class="m-menu">
                                                <div class="m-menu__header">
                                                    <button><label class="m-menu__toggle" for="eu-project">
                                                            <svg class="xs">
                                                                <use href="#arrow-left"></use>
                                                            </svg>
                                                        </label></button>
                                                    <span>ELG EU Project</span>
                                                </div>
                                                <ul>
                                                    <li><a href="/">About ELG EU Project</a></li>
                                                    <li><a href="/">Consortium</a></li>
                                                    <li><a href="/">Deliverables</a></li>
                                                    <li><a href="/open-calls">Open Calls for Pilot Projects</a></li>
                                                    <li><a href="/">European Language Equality EU Project<svg
                                                                class="xxs">
                                                                <use href="#external-link"></use>
                                                            </svg></a></li>
                                                </ul>
                                        </li>
                                        <li><a href="/">Legal Entity</a></li>
                                        <!-- <li><a href="/">Grid</a></li> -->
                                        <li tabindex="1">
                                            <a class="a-label__chevron" href="/">Community</a>
                                            <button><label for="community">
                                                    <svg class="xs">
                                                        <use href="#arrow-right"></use>
                                                    </svg>
                                                </label></button>
                                            <input type="checkbox" id="community" name="community"
                                                class="m-menu__checkbox">
                                            <div class="m-menu">
                                                <div class="m-menu__header">
                                                    <button><label class="m-menu__toggle" for="community">
                                                            <svg class="xs">
                                                                <use href="#arrow-left"></use>
                                                            </svg>
                                                        </label></button>
                                                    <span>Community</span>
                                                </div>
                                                <ul>
                                                    <li><a href="/">ELG National Competence Centers</a></li>
                                                    <li><a href="/">European Language Technology Community</a></li>
                                                    <li><a href="/">European Language Technology Newsletter<svg
                                                                class="xxs">
                                                                <use href="#external-link"></use>
                                                            </svg></a></li>
                                                    <li><a href="/">European Language Equality EU Project<svg
                                                                class="xxs">
                                                                <use href="#external-link"></use>
                                                            </svg></a></li>
                                                </ul>
                                        </li>
                                        <li tabindex="1">
                                            <a class="a-label__chevron" href="/">Events</a>
                                            <button><label for="events">
                                                    <svg class="xs">
                                                        <use href="#arrow-right"></use>
                                                    </svg>
                                                </label></button>
                                            <input type="checkbox" id="events" name="events" class="m-menu__checkbox">
                                            <div class="m-menu">
                                                <div class="m-menu__header">
                                                    <button><label class="m-menu__toggle" for="events">
                                                            <svg class="xs">
                                                                <use href="#arrow-left"></use>
                                                            </svg>
                                                        </label></button>
                                                    <span>Events</span>
                                                </div>
                                                <ul>
                                                    <li><a href="/">META-FORUM 2022</a></li>
                                                    <li><a href="/">META-FORUM 2021</a></li>
                                                    <li><a href="/">ELG Tutorial 2020</a></li>
                                                    <li><a href="/">IWLTP 2020</a></li>
                                                    <li><a href="/">META-FORUM 2020</a></li>
                                                    <li><a href="/">META-FORUM 2019</a></li>
                                                </ul>
                                        </li>
                                        <li><a href="/">News</a></li>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <h1>Index</h1>
    <div class="footer-wrapper">
        <footer>
            <div class="items">
                <div>
                    <ul>
                        <li><a href=""><svg class="xxs">
                                    <use href="#contact"></use>
                                </svg><span>Contact us</span></a></li>
                    </ul>
                </div>
                <div class="social">
                    <ul>
                        <li><a href="/"><svg class="xxs">
                                    <use href="#gitlab"></use>
                                </svg><span>GitLab</span></a></li>
                        <li><a href="/"><svg class="xxs">
                                    <use href="#twitter"></use>
                                </svg><span>Twitter</span></a></li>
                        <li><a href="/"><svg class="xxs">
                                    <use href="#linkedin"></use>
                                </svg><span>LinkedIn</span></a></li>
                        <li><a href="/"><svg class="xxs">
                                    <use href="#youtube"></use>
                                </svg><span>Youtube</span></a></li>
                    </ul>
                </div>
            </div>

            <div class="legal">
                <div class="funding">
                    <div><img src="https://s3.dbl.cloud.syseleven.net/dev-cms/2022-03/eu_flag.svg"
                            alt="European union flag">
                    </div>
                    <div>
                        <p>
                            The European Language Grid has received funding from the European Union’s Horizon 2020
                            research and innovation programme under grant agreement № 825627 (ELG).
                        </p>
                        <p>
                            The European Language Equality Project has received funding from the European Union under
                            the grant agreement № LC-01641480 – 101018166 (ELE).</p>

                    </div>
                </div>
                <p>© 2022 ELG Consortium</p>
                <p><a href="/">Terms of Use</a></p>
            </div>
        </footer>
    </div>
</body>

</html>